On Tue, 5 Oct 2004, Chad Fowler wrote:

> There was at one point, but it was screwed up (my fault) so we removed it.
> Then you could use rubygems to install rpa-base, which you could use to
> install rubygems, which you could use to install rpa-base....  ;)

you could create the first installer denial of service attack!

-a
--
===============================================================================
| EMAIL   :: Ara [dot] T [dot] Howard [at] noaa [dot] gov
| PHONE   :: 303.497.6469
| A flower falls, even though we love it;
| and a weed grows, even though we do not love it. 
|   --Dogen
===============================================================================